[weboob] Patch for amundi module: force TLSv1.0

Raphaël Rigo devel-weboob at syscall.eu
Tue Oct 3 13:50:54 CEST 2017


Hi,

Amundi (https://www.amundi-ee.com) still uses TLSv1.0 only. Attached
patched (basically a copy paste from the Well Fargo module) fixes the
connection.

Regards,
Raphaël
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 0001-Amundi-force-TLSv1.0.patch
Type: text/x-patch
Size: 1362 bytes
Desc: not available
URL: <https://lists.symlink.me/pipermail/weboob/attachments/20171003/4b72f522/attachment.bin>


More information about the weboob mailing list